html body>footer>section#footer-nav>nav>ul>li>a{font-weight:800;padding-top:20px;display:block}
html body>header>nav>ul>li>a:hover span{color: #042b48; font-weight: 700;}
html body>header>nav>ul>li>a:hover{text-decoration: none;font-weight: 700;}
html body>footer>section#footer-nav>nav>ul{column-count:3;column-gap:1%;display:inherit;-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid}
html body>footer>section#footer-nav>nav>ul>li{margin-bottom:2px;-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid}
html body>footer>section#footer-nav>nav{width:100%;max-width:100%;margin:2em auto}
body>footer>section#footer-nav>nav>ul>li ul li{margin-top:5px}
body>footer>section#footer-nav>#footer-contact h2 a{font-weight: 700;font-size: 17px;}
body>footer>section#footer-nav>#footer-contact p{font-size: 18px;}
body>footer>section#footer-nav>#footer-contact strong a{color: #fff;}
div.footer-bottom{width: 100%;}
#footer-copy{    padding: 20px 100px 60px 100px;border-top: 1px solid #317997;}
div.privacy-policy{width: 50%;
    float: left;
    text-align: left;} 
div.copy{width: 50%;
    float: right;
    text-align: right;font-size: 11px;}
div.privacy-policy a{font-size: 11px;
    text-transform: uppercase;
    font-weight: 300;
    text-decoration: underline;}
.btn-stories{
	background-color: #4196b4;
}
div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post {
    -moz-opacity: 1;
    opacity: 1;
}

div#jp-relatedposts div.jp-relatedposts-items div.jp-relatedposts-post:hover {
    filter: alpha(opacity=100);
    -moz-opacity: .85;
    opacity: .85;
}
@media(max-width: 767px){
    #footer-copy {
    padding: 20px 15px 60px 15px;}
}